{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/88fe7446-7152-46a6-9a4a-dc055fc81795"]
        }
    ],
    "uuid": "7ee8f7bf-9d5e-4a2c-be85-b9559fa59cce"
}